<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the porting guide index                                     -->
<!-- ============================================================================= -->
<toc label="移轉">
	<topic label="從 Eclipse 3.0 移轉至 3.1">
		<topic label="簡介"
		       href="porting/eclipse_3_1_porting_guide.html"/>
		<topic label="FAQ" href="porting/3.1/faq.html" />
		<topic label="不相容性" href="porting/3.1/incompatibilities.html" />
		<topic label="採用 3.1 機制及 API" href="porting/3.1/recommended.html" />
	</topic>
	<topic label="從 Eclipse 2.1 移轉至 3.0">
		<topic label="簡介"
		       href="porting/eclipse_3_0_porting_guide.html"/>
		<topic label="FAQ" href="porting/3.0/faq.html" />
		<topic label="不相容性" href="porting/3.0/incompatibilities.html" />
		<topic label="採用 3.0 版的機制和 API" href="porting/3.0/recommended.html" />
	</topic>
</toc>
